@charset "utf-8";
/* CSS Document */


/* INSTITUCIONALES FOOTERS*/

#somosicono1{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url("images/somos2/50ANNOS-footer.jpg");		
}

#somosicono2{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/somos3/FOOTER-AVISO.jpg);
			
}

#somosicono3{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/somos4/FOOTER-AVISO.jpg);	
}

#somosicono4{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/somos5/FOOTER-AVISO.jpg);		
}

#somosicono5{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url("images/50ANNOS/footer.jpg");		
}


/* NOTICIAS FOOTERS*/



#icono1{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url("images/50ANNOS/footer.jpg");		
}

#icono2{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("../2026 NEWS/MARZO-2026/19-MARZO-2026/PIZZOLATO/footer.jpg");
}

#icono3{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("../2026 NEWS/FEBRERO-2026/27-FEB-2026/OSO-ANTEOJOS/footer.jpg");
}

#icono4{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("../2026 NEWS/FEBRERO-2026/25-FEB-2026/CURA/footer.jpg");		
}

#icono5{
	width:170px;
	height:210px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url("../2026 NEWS/FEBRERO-2026/24-FEB-2026/MURCIELAGOS/footer.jpg");		
}


